body.products.family {
	background: #1670ac;
	background-image: url(/images/products/creator/nxt5/bg-family.jpg);
	background-attachment: fixed;
	background-size: cover;
    background-repeat: no-repeat;
}
body.products.suite {
	background: #aa4501;
	background-image: url(/images/products/creator/nxt5/bg-suite.jpg);
	background-attachment: fixed;
	background-size: cover;
    background-repeat: no-repeat;
}
body.products.pro {
	background: #00050e;
	background-image: url(/images/products/creator/nxt5/bg-pro.jpg);
	background-attachment: fixed;
	background-size: cover;
    background-repeat: no-repeat;
}
#top-links .glyphicon {
	color: #aaa;
}
#top-links a {
	color: #dedede;
}
#top-links a:hover {
	color: #fff;
	text-decoration: none;
}
.breadcrumb > li + li:before {
	color: #aaa;
}
.breadcrumb > li a {
	color: #dedede;
	-webkit-transition: .2s all ease-out;
	-moz-transition: .2s all ease-out;
	transition: .2s all ease-out;
}
.breadcrumb > .active {
	color: #aaa;
}
.breadcrumb > li a:hover {
	color: #fff;
	text-decoration: none;
}
.hero-top {
}
.hero-top-product {
}
.hero-top-product .hero {
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0,0,0,.4);
}
#product-nav {
}
#product-nav li {
}
#product-nav ul li a {
	display: block;
	padding: 11px 25px 10px 25px;
	text-align: center;
	-webkit-transition: .5s all ease-out;
	-moz-transition: .5s all ease-out;
	transition: .5s all ease-out;
	color: #ccc;
	text-decoration: none;
}
#product-nav ul li a:hover {
	color: #fff;
}
#product-nav li.active a {
	color: #fff;
}
#product-nav #brand {
	height: auto;
	padding: 18px 0 10px 0 !important;
	margin: 0 !important;
}
#product-nav #brand:hover {
	background: none;
	color: #fff;
}
.sticky {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 100;
	border-top: 0;
	background-image: -webkit-linear-gradient(top, #3c3c3c 0%, #222222 100%);
	background-image: -o-linear-gradient(top, #3c3c3c 0%, #222222 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3c3c3c), to(#222222));
	background-image: linear-gradient(to bottom, #3c3c3c 0%, #222222 100%);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: none;
}
#product-nav #brand, #product-nav #product-purchase {
	display: none;
	color: #fff;
}
#product-nav.sticky #brand {
	display: inline;
}
#product-nav.sticky #product-purchase {
	display: block;
}
#product-purchase {
	float: right;
	padding: 0 0 0 !important;
	margin: 0 !important;
}
#product-purchase p {
	float: left;
	padding: 0 !important;
	margin: 0 !important;
}
#product-purchase .btn {
	display: block;
	padding: 7px 20px 7px 20px;
	margin-top: 9px;
	width: inherit !important;
	border-radius: 0;
	border: 1px solid #fff !important;
}
#product-purchase .btn-nav {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	background: #8dbf2f; /* Old browsers */
	background: -moz-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8dbf2f), color-stop(100%, #749b18)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* IE10+ */
	background: linear-gradient(to bottom, #8dbf2f 0%, #749b18 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dbf2f', endColorstr='#749b18', GradientType=0 ); /* IE6-9 */
	border: 1px solid #749b18;
}
#product-purchase .btn-nav:hover {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	background: #8dbf2f; /* Old browsers */
	background: -moz-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8dbf2f), color-stop(100%, #749b18)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* IE10+ */
	background: linear-gradient(to bottom, #8dbf2f 0%, #749b18 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dbf2f', endColorstr='#749b18', GradientType=0 ); /* IE6-9 */
}
#product-purchase p.price {
	display: none;
}
.subnav {
	background-image: none;
}
.container.subnav {
	background-image: -webkit-linear-gradient(top, #3c3c3c 0%, #222222 100%);
	background-image: -o-linear-gradient(top, #3c3c3c 0%, #222222 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3c3c3c), to(#222222));
	background-image: linear-gradient(to bottom, #3c3c3c 0%, #222222 100%);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: none;
}
.subnavbar-toggle {
	border: 1px solid rgba(255,255,255,.3);
}
.subnavbar-toggle:hover {
	border: 1px solid rgba(255,255,255,1);
	-webkit-transition: .5s all ease-out;
	-moz-transition: .5s all ease-out;
	transition: .5s all ease-out;
}
.purchase-options {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.purchase-options h4 {
	font-size: 150%;
}
.purchase-options p.price {
	font-size: 180%;
}
.purchase-options .buy-options .btn {
	margin: 0 auto;
	margin-top: 7px;
	margin-bottom: 7px;
}
.buy-options .btn {
	display: block;
	padding: 5px 20px 5px 20px;
	margin-top: 7px;
	margin-bottom: 7px;
	margin-right: 10px;
	width: 120px;
	border-radius: 0;
}
.buy-options .btn-primary {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	background: #8dbf2f; /* Old browsers */
	background: -moz-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8dbf2f), color-stop(100%, #749b18)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* IE10+ */
	background: linear-gradient(to bottom, #8dbf2f 0%, #749b18 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dbf2f', endColorstr='#749b18', GradientType=0 ); /* IE6-9 */
	border: 1px solid #749b18;
}
.buy-options .btn-primary:hover {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	background: #8dbf2f; /* Old browsers */
	background: -moz-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8dbf2f), color-stop(100%, #749b18)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* IE10+ */
	background: linear-gradient(to bottom, #8dbf2f 0%, #749b18 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dbf2f', endColorstr='#749b18', GradientType=0 ); /* IE6-9 */
}
.upgrade .btn-default {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	background: #8dbf2f; /* Old browsers */
	background: -moz-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8dbf2f), color-stop(100%, #749b18)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* IE10+ */
	background: linear-gradient(to bottom, #8dbf2f 0%, #749b18 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dbf2f', endColorstr='#749b18', GradientType=0 ); /* IE6-9 */
	border: 1px solid #749b18;
	border-radius: 0;
}
.upgrade .btn-default:hover {
	color: #fff;
	text-decoration: none;
	font-weight: 400;
	background: #8dbf2f; /* Old browsers */
	background: -moz-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8dbf2f), color-stop(100%, #749b18)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8dbf2f 0%, #749b18 100%); /* IE10+ */
	background: linear-gradient(to bottom, #8dbf2f 0%, #749b18 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dbf2f', endColorstr='#749b18', GradientType=0 ); /* IE6-9 */
}
.label-new {
	background-color: #777;
}
.label-new[href]:hover, .label-new[href]:focus {
	background-color: #5e5e5e;
}
.col-features {
	position: relative;
	padding-bottom: 30px;
}
.col-features .label {
	position: absolute;
	top: .75em;
	right: .25em;
	font-size: 100%;
	text-transform: uppercase;
	font-weight: normal;
}
span.strong {
	font-weight: 700;
}
.container.overview {
	background: #fff;
}
.title-family {
	color: #fff;
	text-align: center;
	padding-bottom: 2em;
	text-shadow: 1px 1px 5px rgba(0,0,0,.5);
}
.title-family h1 {
	font-size: 200%;
}
.title-new {
	font-weight: 700;
	font-style: italic;
}
.title-family h2 {
	font-size: 150% !important;
	padding: 0;
	margin: 0;
}
#content {
	background: none;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding-top: 0;
}
h1.title-section {
	text-align: center;
	padding-bottom: 20px;
	font-size: 200%;
}
.products.family .container.hero {
	background-image: url(/images/products/creator/nxt5/bg-white.png) !important;
	background-repeat: no-repeat !important;
	background-position: 0 2px !important;
	border-radius: 0 !important;
}
.box-offer {
	padding-top: 20px;
	padding-bottom: 20px;
}
.separator {
	margin: 0 0;
	height: 2px;
	background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 50%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0,0,0,0)), color-stop(50%, rgba(0,0,0,0.15)), color-stop(100%, rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 50%, rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 50%, rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 50%, rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 50%, rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000', GradientType=1 ); /* IE6-9 */
}
.boxshot img {
	width: 100%;
}
.product-feature-list {
	padding-top: 30px;
	padding-bottom: 30px;
}
.feature-list ul {
	margin-left: 0;
	padding-left: 1.25em;
}
.feature-list ul li {
	padding-top: 3px;
	padding-bottom: 3px;
}
.feature-list .new, .feature-highlight .new {
	font-weight: bold;
	color: #009cff;
	text-transform: uppercase;
}
.feature-list .enhanced {
	font-weight: bold;
	color: #0d76bd;
	font-style: italic;
}
.feature-list ul li:last-child {
	padding-bottom: 0;
}
.product-feature-list .feature-list h4 {
	font-size: 120%;
	line-height: normal;
}
.feature-list-pro {
	color: #337ab7;
	font-weight: 600;
}
.product.hero .feature-list-pro {
	color: #fff;
	font-weight: normal;
}
.product.hero {
	padding-bottom: 20px;
	margin-top: 10px;
}
.product.hero .product-box {
	padding-top: 20px;
}
.product.hero .feature-list .new {
	color: #ffd200;
	text-transform: uppercase;
}
.product.hero .feature-list .enhanced {
	color: #25ceff;
	text-transform: uppercase;
}
.product.hero .product-box img {
	width: 100%;
}
.product-purchase .product-price {
	margin-right: 20px;
	float: left;
}
.purchase-module .product-price {
}
.product-purchase .product-price p.price, .purchase-module .product-price p.price {
	font-size: 200%;
}
.product-purchase .purchase-options {
	float: left;
}
.purchase-module .purchase-options {
}
.purchase-module .buy-options {
}
.product-purchase .buy-options a {
	float: left;
	margin: 0 10px 5px 0;
}
.purchase-options .buy-options a {
}
.purchase-module .buy-options .btn {
	width: 160px;
}
.product-options {
	background-color: rgba(0,0,0,.5);
	padding: 20px;
}
.container.product.hero .product-options {
}
.container.product.hero .product-options p {
}
.container.product.hero .product-options .product-purchase {
}
.container.product.hero .product-options .product-purchase .product-price {
}
.container.product.hero .product-options .product-purchase .product-price .price {
}
.container.product.hero .product-options .product-purchase .buy-options {
}
.container.product.hero .product-options .product-purchase .buy-options a {
	width: 140px;
}
.container.product.hero .product-options .upgrade {
	border-top: 1px dotted rgba(255,255,255,.5);
	padding-top: 15px;
}
.container.product.hero .product-options .upgrade p {
	float: left;
}
.container.product.hero .product-options .upgrade p.previous-version {
}
.container.product.hero .product-options .upgrade p a {
}
.title-product {
	width: 100%;
}
.title-product h1 {
	margin: 0;
	margin-top: 20px;
	margin-bottom: 5px;
	padding: 0;
	font-size: 180%;
}
.title-product h2 {
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
	font-size: 140%;
}
.title-product .new {
	font-weight: 700;
	font-style: italic;
}
.upgrade p.previous-version {
	padding-top: 8px;
	padding-right: 15px;
}
.buy-creator .prod-box {
	text-align: center;
}
.buy-creator .prod-box img {
	width: 80%;
	text-align: center;
}
.buy-creator .feature-list h3 {
	margin: 0;
	padding: 10px 0 0 0;
}
.buy-creator .feature-list h4 {
	margin: 0;
	padding: 5px 0 5px 0;
	font-size: 120%;
	line-height: 140%;
}
.buy-creator .buy-options .btn {
	float: left;
	margin-top: 5px;
	margin-bottom: 0;
	margin-right: 10px;
}
.container.features-highlight {
	background: #eee;
	padding-top: 25px;
	padding-bottom: 25px;
}
.features-highlight.pro-features {
	background: #333;
}
.features-highlight .row.feature {
	padding-top: 25px;
	padding-bottom: 25px;
}
.features-highlight.pro-features .content {
	color: #efefef;
}
.features-highlight .row.feature img {
	width: 100%;
}
.row.feature .content h4 {
}
.features-highlight .row.feature h4 {
	font-size: 150%;
}

.features-highlight .sub-features {
	border-top: 1px dotted #ccc;
	padding-top: 20px;
}
.row.feature .content p {
	font-size: 120%;
}
.row.feature .content p.available {
}

.products.family .category-chart .suite, .products.family .category-chart .pro, .products.suite .category-chart .pro, .products.suite .category-chart .family, .products.pro .category-chart .family, .products.pro .category-chart .suite {
	display: none;
}

.products.family .category-chart .family.pro, .products.family .category-chart .family.suite, .products.pro .category-chart .family.pro, .products.suite .category-chart .family.suite {
	display: list-item;
}

.products.suite .category-chart, .products.pro .category-chart {
	border-top: 1px dotted #ccc;
	padding-bottom: 20px;
}

.category-chart {
	padding-top: 25px;
}

.category-chart h2 {
text-align: center;
}

.category-chart h4 {
	text-align: center;
	padding-bottom: 10px;
}

.category-chart ul {
	marging: 0;
	padding: 0;
	padding-left: 1.25em;
}
.category-chart ul li {
	padding-top: 3px;
	padding-bottom: 3px;
}
.category-chart .category-table {
	overflow-x: auto;
}
.category-chart table {
	width: 100%;
	min-width: 992px;
	border-collapse: collapse;
}
.category-chart th, td {
	border: 1px solid #efefef;
}
.category-chart td {
	padding: 5px;
	vertical-align: top;
}
.category-chart th {
	text-align: center;
	padding: 8px 15px 8px 15px;
	margin: 0;
	vertical-align: baseline;
}
.category-chart thead th {
	background: #333;
	border: 1px solid #333;
	color: #fff;
}
.category-chart thead th.photo {
	background: #ed7d31;
	border: 1px solid #ed7d31;
	width: 20%;
}
.category-chart thead th.burn {
	background: #f3a10d;
	border: 1px solid #f3a10d;
	width: 20%;	
}
.category-chart thead th.video {
	background: #f4b183;
	border: 1px solid #f4b183;
	width: 20%;	
}
.category-chart thead th.utility {
	background: #c55a11;
	border: 1px solid #c55a11;
	width: 20%;	
}
.category-chart thead th.audio {
	background: #f95737;
	border: 1px solid #f95737;
	width: 20%;	
}

.container.overview-features {
	background: #fff;
	padding-top: 10px;
}

.container.overview-features .overview-intro, .container.overview-pro .overview-intro {
	padding-bottom: 25px;
}

.overview-intro ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

.overview-intro li {
}

.container.overview-features .main-features {
}

#creator-pro .main-features .feature {
	padding-bottom: 25px;
}

.container.overview-features .sub-features {
	border-top: 1px dotted #ccc;
	padding-top: 20px;
}

.container.overview img, .features img, .sub-features img {
	width: 100%;
}
.container.features {
	background: #fff;
}
.overview-features {
}
.overview-features h4 {
	line-height: 150%;
}
.overview-features .feature {
	padding-top: 40px;
	padding-bottom: 30px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
}
.feature .available {
	font-style: italic;
	color: #888;
}
.overview-features .feature:first-child {
	border-top: none;
}
.overview-features .feature:last-child {
	border-bottom: none;
}
.feature .label {
	position: absolute;
	top: 1.25em;
	left: .25em;
	font-size: 100%;
	text-transform: uppercase;
	font-weight: normal;
}
.overview-categories {
	padding-top: 30px;
}
.row .show {
	text-align: center;
	padding-bottom: 15px;
}
.row .show img {
	width: 100%;
	opacity: 0.6;
	padding-top: 10px;
}
.row .show h4 {
	text-transform: uppercase;
}
.row .show h4, .row .show p {
	text-align: left;
}
.overview.suite img, .overview.pro img {
	width: 100%;
}
.products.suite .overview-content h2, .products.pro .overview-content h2 {
	font-size: 160% !important;
}
.overview.suite .overview-content img {
	width: 100%;
}
.container.accessories {
	background: #fff;
	padding-top: 30px;
	padding-bottom: 30px;
}
.col-accessories img {
	width: 100%;
}
.container.overview-pro {
	background: #fff;
}
.container.overview-pro img {
	width: 100%;
}
.container.overview-pro .overview, .container.overview-features .overview {
	padding-top: 50px;
	padding-bottom: 50px;
}
.container.overview-pro .overview.one {
	padding-top: 0;
	padding-bottom: 50px;
}
.products.suite .pro-only {
	display: none !important;
}
.products.pro .suite-only {
	display: none !important;
}
/*Features*/
.title-category {
	text-align: center;
	background: url('/images/products/toast/v14/separator-shadow.png');
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: contain;
	padding-bottom: 30px;
}
.title-category h1 {
	font-size: 240%;
}
.title-category h2 {
	font-size: 160%;
}
.feature-img img {
	width: 100%;
	border: 1px solid rgba(0,0,0,.35);
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.6);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.6);
}
.feature-info h4 {
	margin: 0;
	padding: 0 0 8px 0;
}
.feature-img .label {
	position: absolute;
	top: 1em;
	left: .25em;
	font-size: 100%;
	text-transform: uppercase;
	font-weight: normal;
}
.label-new {
	background-color: #ff2700;
}
.label-new[href]:hover, .label-new[href]:focus {
	background-color: #c81f01;
}
.label-enhanced {
	background-color: #0d76bd;
}
.label-enhanced[href]:hover, .label-enhanced[href]:focus {
	background-color: #c81f01;
}
.col-feature {
	padding-top: 20px;
	padding-bottom: 20px;
}
.col-feature .feature-info {
	padding-top: 20px;
}
.more-photo-power .col-feature .feature-info {
	padding-top: 20px;
}
#creator-suite .creator-pro, #creator-pro .creator-suite {
	display: none;
}
.tab-feature h2.header {
	background: #333;
	color: #fff;
	font-size: 130%;
	padding: 10px 15px 10px 15px;
}
.more-photo-power {
	background: #eee;
}
.additional-features {
	padding-top: 50px;
	padding-bottom: 50px;
}
.additional-features .af-img img {
	width: 100%;
}
/*Compare Chart */

.container.compare {
	background: #fff;
}
.table-compare {
	width: 100%;
	border-collapse: collapse;
}
.table-compare img {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.table-compare td img {
	text-align: center;
}
.table-compare th, td {
	border: 1px solid #efefef;
}
.table-compare td {
	padding: 5px;
	text-align: center;
}
.table-compare tr.trFeature:hover {
	background: rgba(0,0,0,.1);
}
.table-compare td.rowFeature {
	text-align: left!important;
}

.table-compare td.rowTitle {
	text-align: left!important;	
	background: rgba(0,0,0,.5);
	border: 1px solid rgba(0,0,0,.3);
	color: #fff;	
	padding: 5px 0 5px 10px!important;
}

.table-compare th {
	text-align: center;
	padding: 10px 15px 10px 10px;
	margin: 0;
	vertical-align: baseline;
	border: 1px solid #333;
}
.table-compare th h1 {
	text-align: left;
	font-size: 120%;
	margin: 0;
	padding: 0;
}
.table-compare thead th {
	background: #333;
	color: #fff;
}
.table-compare td:first-child {
	padding: 0 0 0 10px;
}
.table-compare .glyphicon-remove {
	color: #C03;
}
.table-compare .glyphicon-ok {
	color: #0C3
}
.table-compare .new {
	font-weight: bold;
	text-transform: uppercase;
}
.table-compare .improved {
	font-weight: bold;
	text-transform: uppercase;
}
.table-compare .blank {
	border: none;
}
.table-compare .blank h1 {
	font-size: 150%;
	text-align: left;
}
.table-compare .box-prod-one {
	width: 15%;
}
.table-compare .box-prod-two {
	width: 15%;
}
.table-header .box-prod-one, .table-header .box-prod-two {
	background: none;
	border: none;
}
.table-compare tr:nth-child(even) {
	background: #f8f8f8;
}

.table-compare tr.table-sub-header {
	background: none;
}

.table-compare tr.table-sub-header .box-prod-one {
	background: #E6772D;
	color: #fff;
	border: none;
}

.table-compare tr.table-sub-header .box-prod-two {
	background: #046DA9;
	color: #fff;
	border: none;
}



.disclaimers {
	font-size: 80%;
	color: #888;
	padding-top: 15px;
	padding-bottom: 15px;
}
#upgrade-note {
	margin-top: 15px;
	padding: 15px 25px 15px 25px;
	background: rgba(102,139,165,.2);
	margin-bottom: 10px;
}
.container.system-requirements {
	background: #fff;
}
.tab-content {
	background: #fff;
	margin: 0 auto;
	padding: 0;
}
.products.family.upgrade-center .container.hero {
	background-image: url(/images/products/creator/nxt5/bg-white.png) !important;
	background-repeat: no-repeat !important;
	background-position: 0 2px !important;
	border-radius: 0 !important;
}
.products.family.upgrade-center .box-offer {
	padding-top: 20px;
	padding-bottom: 20px;
}
.products.family.upgrade-center .purchase-options p.list-price, .products.family.upgrade-center .purchase-module p.list-price, .products.family.upgrade-center .product-purchase p.list-price {
	margin: 0;
	padding: 0;
}
.products.family.upgrade-center .purchase-options p.list-price span, .products.family.upgrade-center .purchase-module p.list-price span, .products.family.upgrade-center .product-purchase p.list-price span {
	text-decoration: line-through;
}
.products.family.upgrade-center .products.family .purchase-option {
}
#footer {
	border-top: 1px solid #dbdbdb;
	padding-top: 15px;
	background-image: -moz-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(230,230,230,1)), color-stop(100%, rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%); /* IE10+ */
	background-image: linear-gradient(to bottom, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#00efefef', GradientType=0 ); /* IE6-9 */
}
footer {
}
#footer-content {
	border-top: none;
	background: none;
}
#footer-content .copy {
	padding-top: 15px;
}
 @media only screen and (max-width: 767px) {
#subnav {
	clear: both;
}
/* Force table to not be like tables anymore */
.table-compare table, .table-compare thead, .table-compare tbody, .table-compare th, .table-compare td, .table-compare tr {
	display: block;
}
/* Hide table headers (but not display: none;, for accessibility) */
.table-compare thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
.table-compare tr {
	border: 1px solid #ccc;
}
.table-compare td {
	/* Behave  like a "row" */
	border: none;
	border-bottom: 1px solid #eee;
	position: relative;
	padding-left: 50% !important;
	text-align: left !important;
}
.table-compare td.rowFeature {
	padding: 10px !important;
	background: rgba(0,0,0,.1);
}

.table-compare td.rowTitle {
	padding: 10px !important;
	background: rgba(0,0,0,.5);
	color: #fff;
	font-weight: bold;
}

.table-compare td:before {
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 45%;
	padding-right: 10px;
	white-space: nowrap;
	text-align: right;
}
.products.suite .container.product.hero, .products.pro .container.product.hero {
	background-image: url(/images/products/creator/nxt5/bg-black.png) !important;
	background-repeat: no-repeat !important;
	background-position: 0 150px !important;
	border-radius: 0 !important;
}
.title-product .new {
	display: block;
}
/*
Label the data
*/
.table-compare td:nth-of-type(1):before {
	content: "";
}
.table-compare td:nth-of-type(2):before {
	content: "Creator NXT 5";
}
.table-compare td:nth-of-type(3):before {
	content: "Creator NXT Pro 5";
}
.table-header th.box-prod-one, .table-header th.box-prod-two {
	display: none;
}

.table-compare tr.table-sub-header {
	display: none;
}
}
 @media (min-width: 480px) {
}
 @media (min-width: 600px) {
.purchase-options {
	margin-top: 80px;
}
.row .show img {
	width: 80%;
	padding-top: 0;
}
.row .show {
	padding-bottom: 25px;
}
}
 @media (min-width: 768px) {
.tab-content {
	background: #fff;
	width: 750px;
}
.hero-top {
	background-position: center top, center -450px;
}
.hero-top-product {
}
.hero-top-product .hero {
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0,0,0,.5);
}
.title-family {
	padding-top: 10px;
	padding-bottom: 20px;
}
.title-family h1 {
	font-size: 200%;
}
.title-family h2 {
	font-size: 150% !important;
}
.container.product.hero .product-options {
	margin-top: 20px;
}
.container.product.hero .product-options p {
}
.container.product.hero .product-options .product-purchase {
}
.container.product.hero .product-options .product-purchase .product-price {
}
.container.product.hero .product-options .product-purchase .product-price .price {
}
.container.product.hero .product-options .product-purchase .buy-options {
}
.container.product.hero .product-options .product-purchase .buy-options a {
}
.container.product.hero .product-options .upgrade {
}
.container.product.hero .product-options .upgrade p {
}
.container.product.hero .product-options .upgrade p.previous-version {
}
.container.product.hero .product-options .upgrade p a {
}
.products.family .container.hero {
	background-position: 0 40px !important;
}
#product-nav #brand {
	height: auto;
	padding: 10px 0 10px 0 !important;
	margin: 0 !important;
}
#product-purchase .btn {
	display: block;
	padding: 5px 20px 5px 20px;
	margin-top: 4px;
	width: 120px;
}
#product-purchase p.price {
	display: block;
	font-size: 150%;
	padding-top: 5px !important;
	padding-right: 10px !important;
}
.purchase-options {
	margin-top: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.purchase-options p.list-price, .purchase-module p.list-price {
	margin: 0;
	padding: 0;
}
.purchase-options p.list-price span, .purchase-module p.list-price span {
	text-decoration: line-through;
}
.purchase-options p.price, .purchase-module p.price {
	margin: 0;
	padding: 0;
}
.upgrade {
}
.buy-creator .prod-box img {
	width: 100%;
}
.row .show img {
	margin-bottom: 10px;
}
.upgrade p.previous-version {
}
.overview-copy .overview-content, .overview-burn .overview-content {
	padding-top: 0px;
}
.title-category {
	padding-top: 20px;
	padding-bottom: 40px;
}
.title-category h1 {
	font-size: 350%;
}
.title-category h2 {
	font-size: 180%;
}
.overview-features .feature {
	padding-top: 15px;
	padding-bottom: 30px;
	border-bottom: none;
	border-top: none;
}
.feature .label {
	top: 1em;
}
.products.family.upgrade-center .container.hero {
	background-position: 0 40px !important;
}
.products.family.upgrade-center .purchase-option {
}
#footer-content .copy {
	padding-top: 5px;
}

.table-compare .visible-xs-only {
	display: none;
}


}
@media (min-width: 992px) {
.tab-content {
	background: #fff;
	width: 970px;
}
.title-family {
	padding-top: 20px;
	padding-bottom: 30px;
}
.title-family h1 {
	font-size: 280%;
}
.title-family h2 {
	font-size: 180% !important;
}
.container.product.hero .product-options {
}
.container.product.hero .product-options p {
}
.container.product.hero .product-options .product-purchase {
	padding-bottom: 15px;
}
.container.product.hero .product-options .product-purchase .product-price {
}
.container.product.hero .product-options .product-purchase .product-price .price {
}
.container.product.hero .product-options .product-purchase .buy-options {
}
.container.product.hero .product-options .product-purchase .buy-options a {
	display: block;
	width: 100%;
}
.container.product.hero .product-options .upgrade {
	padding-top: 5px;
}
.container.product.hero .product-options .upgrade p {
}
.container.product.hero .product-options .upgrade p.previous-version {
}
.container.product.hero .product-options .upgrade p a {
}
.overview-content {
	font-size: 130%;
}
.overview-capture .overview-content {
	padding-top: 20px;
}
.title-category {
	padding-bottom: 60px;
}
.col-feature .feature-info {
	padding-top: 0;
}
}
@media (min-width: 1200px) {
.tab-content {
	background: #fff;
	width: 1170px;
}
.title-family {
	padding-top: 20px;
	padding-bottom: 30px;
}
.title-family h1 {
	font-size: 300%;
}
.title-family h2 {
	font-size: 200% !important;
}
.products.family .container.hero {
	background-position: 0 150px !important;
}
.row.feature.one .content {
	padding-top: 60px;
}
.row.feature.two .content {
	padding-top: 60px;
}
.row.feature.three .content {
	padding-top: 110px;
}
.container.product.hero .product-options {
}
.container.product.hero .product-options p {
}
.container.product.hero .product-options .product-purchase {
	clear: both;
}
.container.product.hero .product-options .product-purchase .product-price {
}
.container.product.hero .product-options .product-purchase .product-price .price {
}
.container.product.hero .product-options .product-purchase .buy-options {
	clear: both;
}
.container.product.hero .product-options .product-purchase .buy-options a {
}
.container.product.hero .product-options .upgrade {
}
.container.product.hero .product-options .upgrade p.previous-version {
}
.purchase-options {
	margin-top: 130px;
}
.purchase-options.suite {
	text-align: right;
}
.purchase-options.suite .buy-options {
	float: right;
}
.purchase-options.pro {
	text-align: left;
}
.purchase-options.pro .buy-options {
	float: left;
}
.upgrade-center .purchase-options {
	margin-top: 50px;
}
.title-category {
	padding-bottom: 70px;
}
.products.family.upgrade-center .container.hero {
	background-position: 0 100px !important;
}
.products.family.upgrade-center .purchase-options {
	margin-top: 80px;
}
}


.container.product.hero .product-price p.list-price {
	margin: 0 !important;
	padding: 0 !important;
}
.container.product.hero .product-price p.list-price span{
	text-decoration: line-through  !important;
}




.bundle-box {
    	background: #000;
        color: #6aff00;
	    padding-bottom: 5px;
	margin-top: 10px;
    
}

.bundle-box h4 {
    margin: 0;
    padding: 5px 5px 5px 10px;
	margin-bottom: 5px;
    font-weight: bold;
    font-size: 110%;
	background: #6aff00;
	color: #000;
}


.bundle-box p {
    font-size: 90%;
    margin: 0;
    padding: 0 5px 0 10px;
}

/*SALE*/
h4.sale-offer {
	font-size: 200%;
	color: #fff600;
}

.upgrade-center h4.sale-offer {
	font-size: 220%;
	color: #fff600;
}



